header{background-image: url(../images/bg_header@2x.png) ;}
header h1 img{height: 80px;}

nav{background: #E71A21;line-height: 60px;}
nav a{color: #fff;box-sizing: border-box;}
nav a.active{background: rgba(0,0,0,0.2);}
.navType{background: #f2f2f2;}
.navType a{line-height: 48px;}

footer{background: #1F3141;}
.footOne{padding: 60px 0 40px;border-bottom: 1px solid rgba(255,255,255,0.2);}
.footOne .btn{display: inline-flex;align-items: center;gap: 6px;width: 326px;flex-wrap: wrap;}
.footOne .btn a{width: 160px;}
.footOne .linker{width: 820px;line-height: 24px;}
.footOne .linker a{color: rgba(255,255,255,0.8);}
.footOne .linker a::after{content: '|';font-size: 12px;margin-left: 5px;color: rgba(255,255,255,0.8);}
.footOne .linker h6{line-height: 32px;margin-bottom: 4px;}
.footOne .linker a:hover{color: #fff;}
.footOne .linker a:last-child::after{display: none;}
.footTwo{padding: 20px 0;line-height: 24px;gap: 20px;}
.footTwo a{color: #fff;}

.idxTitleAll{border-bottom: 1px solid #DDDDDD;line-height: 36px;padding-bottom: 16px;}
.idxTitleAll h5{background: url(../images/idxTitleLine.svg) left center no-repeat;padding-left: 30px;}
.idxTitleAll .more{padding-right: 12px;}
.idxTitleAll .more::after{width: 6px;height: 12px;background: url(../images/ico_more.svg) right center no-repeat;right: 0;top: 50%;transform: translateY(-50%);filter: brightness(0) invert(0.7);}
.idxTitleAll .more:hover{color: #E71A21;padding-right: 20px;}
.idxTitleAll .more:hover::after{filter: none;}

.bayWindow{position: fixed;right: 10px;bottom: 40%;z-index: 9;width: 120px;}
.bayWindow a{display: block;margin-top: 4px;}
.bayWindow a:first-child{margin-top: 0;}